Subject: Re: bug#61680: [PATCH] gnu: podman: Add 'docker' alias script as 'docker' output

From: Zongyuan Li <[email-masked]>
Date: Fri, 03 Mar 2023 06:30:14 +0000

Hi,

Thanks for the review, Ludovic

> On Mar 3, 2023, at 02:35, Ludovic Courtès <[email-masked]> wrote:
>
> Regarding the commit log, please check ‘git log’ and the “Submitting
> Patches” of the manual for convention.  We can tweak that for you if you
> want, but basically it’s about describe what has changed, not why.

I will try to fix it in next version, but I’m ok if you want to tweak that.

> Are there downsides to having the ‘docker’ command directly in “out”?
>
> I would prefer that because it’d be more easily discovered.

‘docker’ alias in podman will conflict with the real docker package.
If user wants both podman and docker package installed on their
system, it’s better to put alias in a seperate output.

> No need for a trailing #t.

ACK

Li